
/* Begin Comments*/
.commentsbox {
	margin:0px;
	padding:20px 0px 20px 0px;
}
h3#comments {
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	font-weight:normal;
	color:#4d8ec7;
	font-size:2.2em;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
	text-transform: uppercase;
}
h3.leavereply {margin:0px 0px 5px 0px; text-transform: uppercase; color:#4d8ec7; font-weight: normal; font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;	 font-size: 20px;}

.commentlist li, #commentform input, #commentform textarea {
	font-size: 12px;
	line-height:24px;
	color:#8f8f8f;
	}
.commentlist li div#respond {background-color:#ebebeb; margin:0px 0px 20px 0px; padding:20px; border: 1px solid #ffffff;}
.commentlist li div#respond h3 {font-size:20px; text-transform: uppercase; color:#000000; font-weight: normal; font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;	}
.commentlist li div#respond .cancel-comment-reply {font-weight:normal; margin:10px 0px 0px 0px; text-align:right;}
.commentlist li div#respond p.commentreminder {color:#000000;}


.commentlist li ul li {
	font-size: 1.2em;
	margin:0px 0px 2px 0px;
	padding:10px 15px 10px 15px;
}

.commentlist li {
	font-weight: bold;
}

.commentlist li .avatar { 
	float: right;
	padding: 3px;
	background: #bdbdbd;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	text-decoration:none;
	color:#19a6a6;
	line-height: 18px;
	}
.commentlist cite a:hover {color:#19a6a6; text-decoration:underline;}
.commentlist .says {font-weight:bold; color:#19a6a6;}
.commentlist p {
	font-weight: normal;
	text-transform: none;
	margin:0px;
	padding-bottom:8px;
	line-height: 24px;
	}

.commentmetadata {
	font-weight: normal;
	line-height: 18px;
	}

.alt {
	margin: 0px 0px 2px 0px;
	padding: 10px;
	}

.commentlist {
	padding: 0;
}

.commentlist li {
	margin: 0px 0px 2px 0px;
	padding: 15px 20px 15px 20px;
	background-color:#f4f4f4;
	list-style: none;
}
.commentlist li .reply {margin:0px; padding:0px 0px 0px 0px; font-weight:normal; text-align:right;}

.commentlist li .commentmetadata {
	font-size:10px;
	text-transform:uppercase;
}
.commentlist li .commentmetadata a {color:#555555; text-decoration:none;}
.commentlist li .commentmetadata a:hover {text-decoration:underline;}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 40px;
	margin-top:10px;
	background-color:#ffffff;
}

.commentlist p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 8px 0px;
	line-height:24px;
}
.children { padding: 0; }

#commentform p {
	margin: 0px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0px 0px 10px 0px;
	display: block;
	}
.commentmetadata a {text-decoration:none;}

.navigation {margin:0px; padding:10px 0px 50px 0px; font-size:11px; clear:both;}
.navigation a {text-decoration:none;}
.navigation .alignleft {width:45%; float:left;}
.navigation .alignright {width:45%; float:right; text-align:right;}

form#commentform {margin:0px; padding:5px 20px 0px 10px;}

p.commentreminder {
	color:#000000;
	font-size:11px;
	line-height:18px;
	margin:0px 0px 0px 0px;
	padding:5px 0px 10px 10px;
}
form#commentform input {
	background-color:#ffffff;
	border:1px solid #d1d1d1;
	padding:5px;
	width:50%;
	color:#363636;
	font-size:1.2em;
}
form#commentform textarea {
	background-color:#ffffff;
	border:1px solid #d1d1d1;
	padding:5px;
	width:90%;
	color:#363636;
	font-size:1.2em;
}
form#commentform input#submit {
	width:180px;
	background-color:#19a6a6;
	border:1px solid #19a6a6;
	color:#ffffff;
	font-size:1.2em;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;	
	text-transform:uppercase;
}
form#commentform label {padding-left:5px; color:#000000; font-size:1.2em;}

.commentlist li p, .commentlist li ul li p {font-size: 1.2em;}

/* End Comments */